.text18pnt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCCCCC;
}
.text12pnt_darkgrey_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.text12pnt_darkgrey_menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}

.text12pnt_ltgrey {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.text18pnt_white {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.dividerbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.text14pnt_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bolder;
}
.lightgrey_back {
background-color:#E9E9E9;
}
.noback {
background-color:none;
}
.text10pnt_ltgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
}
.text12pnt_ltgreybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}
.text12_grey_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	border: thin solid #DFDFDF;
}
.text12_grey_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border: thin solid #F0F0F0;
	background-color: #999999;
}
.text10_editbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	border: thin solid #F0F0F0;
	background-color: #666666;
	height: 18px;
	width: 50px;
}
.text10_deletebutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	border: thin solid #F0F0F0;
	background-color: #FF3333;
	height: 18px;
	width: 50px;
}
.text10pnt_dkgrey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
.text12pnt_red {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.text12_backup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	border: thin solid #F0F0F0;
	background-color: #999999;
	height: 20px;
	width: 80pt;
	font-weight: bolder;
}
.text10pnt_logout {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bolder;
	text-decoration: none;
}
.text10pnt_logout:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bolder;
	text-decoration: underline;
}
.text14pnt_litegrey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bolder;
}
.text18_grey_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	text-decoration: none;
	border: thin solid #DFDFDF;
	font-weight: bold;
}
.text10_view_button {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	border: thin solid #F0F0F0;
	background-color: #009900;
	height: 18px;
	width: 50px;
}
.text12pnt_ltbluebold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #057B97;
	font-weight: bold;
}
.text12pnt_drkblue_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2E6D;
	font-weight: bold;
	text-decoration:none;
}
.text12pnt_drkblue_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2E6D;
	font-weight: bold;
	text-decoration:underline;
}
.text12pnt_drkblue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2E6D;
	font-weight: bold;
	text-decoration:none;
}
.text14pnt_blue {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #345BA0;
	font-weight: bolder;
}
.text12pnt_blue {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2C3576;
	font-weight: normal;
}
.text12_blue_textbox {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2E6D;
	text-decoration: none;
	border: 1px solid #2A569D;
}
.text12pnt_ltblue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #345BA0;
	font-weight: bold;
	text-decoration:none;
}
.thumbborder {
border-width:2px;
border-color:#ffffff;
border-style: solid;
}
.thumbborder:hover{
border-width:2px;
border-color:#2C3576;
border-style: solid;
}
.text12pnt_ltblue_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3FC7F1;
	font-weight: bold;
	text-decoration:none;
}
.text12pnt_ltblue_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3FC7F1;
	font-weight: bold;
	text-decoration:underline;
}
.text11pnt_white_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
.text11pnt_white_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:underline;
}
.shellfish {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}